What version of TortoiseSVN is supported?

Mar 10, 2012 at 6:51 AM

I've looked around but I can't find anything that states what versions of SVN will work/are supported.